Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 20:00:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund tamara                    Customer:  No thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tamara ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:43 PM, 26th Apr                   Hamza                   Hi Tamara,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:44 PM, 26th Apr                     tamara                    Hello ... i wanted see what happed to my order as it was sent back because of failure to deliver. When will i be refunded for both orders           11:46 PM, 26th Apr                     tamara                    6293879831           11:46 PM, 26th Apr                     tamara                    6893879277           11:47 PM, 26th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:49 PM, 26th Apr                     tamara                    Yes           11:51 PM, 26th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:53 PM, 26th Apr                   Hamza                   We would like to inform you that you will get the refund after the orders reached our warehouse           11:53 PM, 26th Apr                     tamara                    Which will take about how long?           11:54 PM, 26th Apr                   Hamza                   3-4 working days           11:54 PM, 26th Apr                     tamara                    Ok great thank you so much           11:55 PM, 26th Apr                   Hamza                   Is there anything else I can help you?            11:56 PM, 26th Apr                     tamara                    No thank you           11:57 PM, 26th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2459872